Changes between Version 82 and Version 83 of WikiStart


Ignore:
Timestamp:
Jan 12, 2011, 3:16:32 AM (11 years ago)
Author:
Peter
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v82 v83  
    3838== Requirements ==
    3939
    40 Please refer to the [source:branches/0.6-stable/README README] for software package requirements for using yat.
     40Please refer to the [source:branches/0.7-stable/README README] for software package requirements for using yat.
    4141
    4242